[Setting]
;不同语言版本，只需在语言文件加上后辍(如_Chinese)
Manual = User Guide\PDF\User Guide

;删除下面一行会自动识别语言类型(中文系统为中文，其他的为英文)
;Default Language = English

;每次只能运行一个程序
App Name = one

;安装程序
Program Name = App\Setup.exe

;是否显示退出对话框
IsShowExitDlg = 1

[Font]
;按钮、标题字体颜色
FontName=Verdana
CommonStaticColor = 0,0,0
TitleFontSize = 15
ContentFontSize = 10
;按钮
PicButtonNormalColor = 0,0,0	
PicButtionMouseAboveColor = 255,255,255
PicButtionMouseDownColor =0,0,255

;URL
FontColor = 255,255,255
BtnMouseOverColor = 0,0,255
BtnMouseDownColor = 0,0,0

[Chinese]
Exit Title = 退出
Exit Note = 是否要退出配置程序？

Install PDF Title = PDF安装提示信息
Install PDF Des = PDF软件没有安装，是否安装？
WebSite = www.tenda.com.cn
User Guide = 用户手册
Run = 运行
Exit = 退出
Product Name = \r\n
Product Desc = 无线网卡
Title = Tenda欢迎您!
Content = \r\n       感谢您购买Tenda系列产品，Tenda为您设计最方便简洁的无线网卡应用平台，轻松快速连接到您的无线网络。如果您对于如何设置不是很清楚，请点击“用户手册”按钮参照用户手册进行设置。用户手册为PDF格式，若您还没有安装相关的PDF阅读器，需要安装PDF阅读软件（光盘中有附带）才能将其打开。

[English]
Exit Title = EXIT
Exit Note = Are you sure exit the program?

User Guide = USER GUIDE
Run = RUN
Exit = EXIT
WebSite = www.tenda.cn
Title = Welcome
Content = Thank you for purchasing the wireless adapter from Tenda. \r\n\r\nThe setup wizard will assist you to install the adapter \r\n\r\nquickly and easily.  Please refer to the user guide included \r\n\r\nin the CD for more information.
Install PDF Title = Note
Install PDF Des = Please make sure you have installed the PDF reader!
Product Name = \r\n
Product Desc = Wireless NIC


